Subject: Re: [patch net-next] dpll: spec: use proper enum for pin capabilities attribute

From: Jakub Kicinski <[email-masked]>
Date: Wed, 6 Mar 2024 07:34:19 -0800

On Wed, 6 Mar 2024 16:25:34 +0100 Jiri Pirko wrote:
> >Fixes: 3badff3a25d8 ("dpll: spec: Add Netlink spec in YAML")
> >Signed-off-by: Jiri Pirko <[email-masked]>  
> 
> Note that netdev/cc_maintainers fails as I didn't cc [email-masked]
> on purpose, as the address bounces.
> 
> Btw, do we have a way to ignore such ccs? .get_maintainer.ignore looks
> like a good candidate, but is it okay to put closed emails there?

Oh, great, I wasn't aware of this.

I think I have his private email, let me follow up off list and either
put his @intel.com address in the mailmap or the ignore list.